Subject: Ticket Assigned - update address HC
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 16:15:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address HC User                    Hii           08:06 PM, 03rd Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           08:08 PM, 03rd Oct                     User                    I need to change the delivery address for my recent order           08:08 PM, 03rd Oct                   Abdulqader                   Could you please share your order number so that I can assist you further?           08:09 PM, 03rd Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:10 PM, 03rd Oct                     User                    8188857627           08:11 PM, 03rd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:11 PM, 03rd Oct                     User                    Ok           08:11 PM, 03rd Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           08:11 PM, 03rd Oct                     User                    Abuhalifa, block 1, alrazi street, build no.24, floor 3, flat no.10           08:12 PM, 03rd Oct                     User                    Phone number 50345125           08:12 PM, 03rd Oct                   Abdulqader                   We would like to inform that we are going to update your provide daddress  to the courier team           08:13 PM, 03rd Oct                     User                    Ok           08:14 PM, 03rd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:14 PM, 03rd Oct                     User                    No tq           08:14 PM, 03rd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 03rd Oct                     User                    You too           08:15 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956114